LinHES - Bug # 1032: Schedules Direct cannot fetch lineup with new installation of 8.5.2

Status: Can not duplicate Priority: Normal

Author: cluehawk Category: Installation/Upgrade

Created: 01/06/2019 Assignee:

Updated: 03/18/2019 Due date:

Description: Using a fresh install of LINHES 8.5.2, Clicking the 'fetch lineup' after credentials entered results in failure.
History

01/06/2019 08:14 pm - brfransen

- Status changed from New to Feedback

- Target version deleted (8.5)

- Priority changed from High to Normal

- Assignee deleted (jams)

Which listings grabber are you using? If you run mythtv-setup from cmd line what did the log show?

| have tried the North America (SchedulesDirect.org) (Internal) with good creds and Retreive Listings pulls in the Direct Data Lineup correctly.

01/07/2019 12:25 am - cluehawk
Thanks for looking into this issue.

I noticed this issue on a fresh install only using the legacy grabber(Internal) from schedules direct.

| confirmed that the internet could be reached.

| did not run from the cmd line, but i can if i set up a fresh new install. | replaced the mythconverg database from a backup which contained my
credentials already and is working fine.

| tested the new schedules direct service json api. That worked fine with my credentials.
Thanks for cleaning up the issue details.

01/23/2019 09:26 pm - brfransen
| have tried this now in a VM and 2 physical boxes with R8.5.2 clean installs with North America (SchedulesDirect.org) (Internal) and it pulls in my

listings every time. Are you sure you have listings setup on the SD website?

03/18/2019 08:49 pm - brfransen

- Status changed from Feedback to Can not duplicate
